Widgets

Γ. Επιτήδειος: Ο Ελληνικός Στρατός μπορεί να φυλάξει τα σύνορα της χώρας μας


Παρέμβαση στο ευρωκοινοβούλιο έκανε ο ευρωβουλευτής της Χρυσής Αυγής, Γ. Επιτήδειος όπου ξεκαθάρισε ότι οι Ελληνικές Ένοπλες Δυνάμεις είναι ικανές να διαφυλάξουν τα σύνορα της Πατρίδας μας και ουδεμία "συνδρομή" χρειάζονται.

Ακολουθεί η ομιλία:

"Κύριε Πρόεδρε, δεν θα ήταν υπερβολή αν ισχυριστούμε ότι το μεταναστευτικό είναι ένα από τα σοβαρά προβλήματα, τα οποία η Ευρωπαϊκή Ένωση μέχρι τώρα δεν έχει αντιμετωπίσει με τη δέουσα σοβαρότητα. Όμως ποτέ δεν είναι αργά και για να λάβουμε σωστές αποφάσεις, αλλά κυρίως να κάνουμε και τις σωστές ενέργειες για να αντιμετωπίσουμε το πρόβλημα. Τα εξωτερικά σύνορα της Ευρώπης θα πρέπει να προστατεύονται με μέριμνα και ευθύνη των κρατών τα οποία βρίσκονται σε αυτά.

Σε ό,τι αφορά την Ελλάδα, θα ήθελα να σας διαβεβαιώσω ότι οι Ένοπλες Δυνάμεις της χώρας μπορούν να διαφυλάξουν τα σύνορά της εάν τους ανατεθεί αυτή αποστολή. Δεν χρειάζονται κοινές περιπολίες με τουρκικές ναυτικές δυνάμεις.

Η μόνη συνεργασία μεταξύ Ελλάδας και Τουρκίας θα μπορούσε να είναι οι υποχρεώσεις της Τουρκίας να μην στέλνει χιλιάδες παράνομους μετανάστες στην Ελλάδα για να της δημιουργήσει πρόβλημα. Πρέπει επίσης τα κέντρα καταγραφής και ταυτοποίησης των μεταναστών να βρίσκονται στις χώρες όχι εισόδου, αλλά στις χώρες από τις οποίες προωθούνται προς την Ευρώπη.

Τέλος, πρέπει να γίνεται μια σωστή κατανομή των προσφύγων σε όλες τις χώρες. Δεν νοείται η Ελλάδα, με έντεκα εκατομμύρια κατοίκους, να έχει περισσότερα από τρία εκατομμύρια παρανόμων μεταναστών".


www.xryshaygh.com



ΣΧΕΤΙΚΑ ΑΡΘΡΑ

ΛΑΘΡΟΕΙΣΒΟΛΕΙΣ-ΑΛΛΟΔΑΠΟΙ 8041068566309095718

Δημοσίευση σχολίου

Translate

ΑΚΟΛΟΥΘΗΣΤΕ ΜΑΣ

SOCIAL

ΤΩΡΑ

ΑΡΘΡΑ

ΔΗΜΟΦΙΛΗ

Widget by:Blogger Tips
Pro Blogger Tricks
Instagram Επισκεφτείτε το προφίλ του EΛΛΗΝΩΝ στο Pinterest.

ΑΝΑΓΝΩΣΤΕΣ

ΟΙ ΕΙΔΗΣΕΙΣ ΜΑΣ ΣΤΟ EMAIL ΣΟΥ. ΣΥΜΠΛΗΡΩΣΕ ΤΟ EMAIL ΣΟΥ ΚΑΙ KANE CLICK ΣΤΟ ΚΟΥΜΠΙ "ΕΓΓΡΑΦΗ".:

Delivered by FeedBurner

ΕΛΛΗΝΩΝ ΔΙΚΤΥΟ VIDEO
Recommended Post Slide Out For Blogger

ΕΝΙΣΧΥΣΤΕ ΜΑΣ...

Embed Calculator requires a newer version of Adobe Flash Player.

You must have the current version of the adobe flash player to use this online calculator.

item